=== debian/control ===
Source: libtie-refhash-weak-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libtask-weaken-perl, libvariable-magic-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/Tie-RefHash-Weak
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-refhash-weak-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-refhash-weak-perl
Testsuite: autopkgtest-pkg-perl

Package: libtie-refhash-weak-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtask-weaken-perl,
 libvariable-magic-perl
Description: Tie::RefHash subclass with weakened references in the keys
 Tie::RefHash can be used to access hashes by reference. This is useful when
 you index by object, for example.
 .
 The problem with Tie::RefHash, and cross indexing, is that sometimes the
 index should not contain strong references to the objecs. The internal
 structures of Tie::RefHash contain strong references to the key, and provide
 no convenient means to make those references weak.
 .
 Tie::RefHash::Weak has weak keys, instead of strong ones. The values are left
 unaltered, and you'll have to make sure there are no strong references there
 yourself.
