=== debian/watch ===
version=3
https://metacpan.org/release/Tie-RefHash-Weak   .*/Tie-RefHash-Weak-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
